<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            Todo List
        </title>
    </head>
    <body>
        <main>
            <div>
                <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
        <button>Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
